AnsweredAssumed Answered

Problème install plug-in OPAL sur Alfresco 3.2

Question asked by m4rcellus on Oct 1, 2009
Latest reply on Oct 2, 2009 by m4rcellus
Bonjour,

Suite à l'installation du plug-in OPAL sur mon alfresco 3.2, j'ai une erreur 404 lors de redémarrage d'alfresco.

Le plug-in OPAL est-il compatible Alfresco 3.2 ?

Merci.

Outcomes